POST
/file_tags
curl \
--request POST 'https://api.visible.vc/file_tags' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{"file_tag":{"name":"Board","company_id":"cad09a10-73e8-4205-ae67-4e6156f37be8"}}'
Request example
{
"file_tag": {
"name": "Board",
"company_id": "cad09a10-73e8-4205-ae67-4e6156f37be8"
}
}
Response examples (201)
{
"file_tag": {
"id": "ec5252fe-9abc-4096-85e9-1374e70a3182",
"name": "Board",
"created_at": "2025-01-01T00:00:00.000Z"
}
}
Response examples (401)
{
"errors": [
{
"type": "unauthorized"
}
]
}
Response examples (403)
{
"errors": [
{
"type": "forbidden"
}
]
}
Response examples (422)
{
"errors": [
{
"type": "attribute_invalid",
"field": "value",
"message": "required"
}
]
}
Response examples (429)
{
"errors": [
{
"type": "rate_limit_exceeded"
}
]
}